Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Config-Record
Upstream-Contact: Daniel P. Berrange <dan@berrange.com>
Source: https://metacpan.org/release/Config-Record

Files: *
Copyright: 2000-2007, Daniel P. Berrange <dan@berrange.com>
License: GPL-2+

Files: debian/*
Copyright: 2011, Salvatore Bonaccorso <carnil@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June, 1991, or (at your
 option) any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
